
/**************************************************************

	Image Menu
	v 2.2

**************************************************************/


#imageMenu {
	position: relative;
	width: 600px;
	height: 80px;
	overflow: hidden;
}



#imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 80px;
	width: 1000px;
	
	}

#imageMenu ul li {
	float: left;
}

#imageMenu ul li a {
	text-indent: -1000px;
	background:#000 none repeat scroll 0%;
	border-right: 2px solid #000;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:100px;
	height: 80px;
}

#imageMenu ul li.life a {
	background: url(../pics/menu/life.jpg) repeat scroll 0%;
}

#imageMenu ul li.astro a {
	background: url(../pics/menu/astro.jpg) repeat scroll 0%;
}

#imageMenu ul li.earth a {
	background: url(../pics/menu/earth.jpg) repeat scroll 0%;
}

#imageMenu ul li.mixes a {
	background: url(../pics/menu/mixes.jpg) repeat scroll 0%;
}

#imageMenu ul li.gfx a {
	background: url(../pics/menu/gfx.jpg) repeat scroll 0%;
}
#imageMenu ul li.tools a {
	background: url(../pics/menu/tools.jpg) repeat scroll 0%;
	width: 200px;
}

.clear {
	clear: both;
}

/*************************************************************/

